{
    "statistics": {
        "total_number": "Entries in this vocabulary",
        "checked": "Checked",
        "unchecked": "Unchecked",
        "unprocessed": "Unprocessed",
        "question": "Questionable",
        "last_changed_by": "Last changed by",
        "connected_to_authorities": "Connected to authority files",
        "missing_information": "Missing information",
        "no_persinst_all": "Number of actors",
        "no_persinst_this_month": "Number of actors this month",
        "no_persinst_this_month_approved": "Number of actors approved this month",
        "no_orte_all": "Number of places",
        "no_orte_this_month": "Number of places this month",
        "no_orte_this_month_approved": "Number of places approved this month",
        "no_zeiten_all": "Number of times",
        "no_zeiten_this_month": "Number of times this month",
        "no_zeiten_this_month_approved": "Number of times approved this month",
        "no_tag_all": "Number of tags",
        "no_tag_this_month": "Number of tags this month",
        "no_tag_this_month_approved": "Number of tags approved this month",
        "edited_generally": "Edited generally",
        "edited_by_me": "Edited by me",
        "recent_actors": "Recent actors",
        "recent_places": "Recent places",
        "recent_tags": "Recent tags",
        "recent_times": "Recent times",
        "statistics_intro": "Welcome to nodac, the administration tool for controlled data of museum-digital. From above you can reach the four vocabularies currently in use, actors, places, tags and times. Some general figures and latest additions you'll find below.",
        "ids_comma_separated": "IDs, comma-separated",
        "id_in": "ID in ...",
        "allowed_numbers_or_comma": "Allowed values: Digits (0-9) and the comma character",
        "editing_statistics": "Editing statistics",
        "stored_search_tile_explica": "Searches can be stored and exported as RSS feeds. Stored searches will appear here.",
        "recent_search_tile_explica": "Recent searches will appear here."
    }
}